
#middenkolom {overflow: visible;}
.extern  {

} 

a.extern  { 
 background: url("externalrood.png") center right no-repeat;
 padding-right: 13px; 
 color: #111111; 
} 

a.extern:hover {
 color: #FF0000; 
}

.lijstlang  li{
	margin-bottom: 8px; 
} 
 
ul.pijltje {
        list-style-image: url(https://planet.sp.nl/pijltje.gif);
}

ul.tomaat {
        list-style-image: url(https://planet.sp.nl/tomaat11.gif);
}

ul.sterretje {
        list-style: none url(https://planet.sp.nl/sterretje.gif);
}

#rechterkolom ul {
        list-style-image: url(https://planet.sp.nl/pijltje.gif);
}

#linkerextra ul {
        list-style-image: url(https://planet.sp.nl/pijltje.gif);
}

#keuzemenu li ul li.actief {
        list-style-image: url(https://planet.sp.nl/tomaat11.gif);
}

#mission {
	position: absolute;
	left: 310px;
	top: 86px;
	z-index: 0;
	font-family: Impact, Helvetica, serif;
	font-size: 28px;
	text-transform: uppercase;
	color: #333;
}

.vooraadloos {font-size:10px; font-weight:bold; font-family: Verdana, Geneva, sans-serif; color:#f00;}
#rechterkolom .video {display: block; margin: 0 0 15px 0; }

#dvd-archief .selectie-menu .active,
#dvd-archief .selectie-menu .active a,
#dvd-archief .selectie-menu .active a:visited {color: #f00;}
#dvd-list {border-top: 1px solid #f00;}
#dvd-archief .item {border-bottom: 1px solid #f60000; padding: .4em 0; }
#dvd-archief .label {padding-bottom: .4em;}

